import axios from "@/config/axios"
export default{
    getList(params){
        return axios.get("/basictask/index",{params})
    },
    updatePoints(params){
        return axios.post('/basictask/updateExpectedPoints',params)
    },
    updateLeaderDept(params){
        return axios.post('/basictask/updateLeaderDept',params)
    }
}